@import url(font.css);
body{
    font-family: 'openssans';
}

.header{
    position: fixed;
    width: 100%;
    margin: 0%;
    height: 96px;
    padding: 0px 20px;
    border-bottom: 7px solid green;
    background-color: #fff;
    z-index: 100000000000;
}

.footer{
    background-color: #acd13f;
    width: 100%;
    height: 100px;
    padding: 1% 5%;
}

.footer .contacts{
    color: #fff;
    font-size: 20px;
}

.footer .socials{
    width: 100px;
}


.footer .socials a img{
    width: 50px;
    margin: 2px 2px;
}

.header img{
    height: 60px;
    width: auto;
}

.header .logo-left{
    width: 206px;
    height: 60px;
}

.header .logo-right{
    width: 113px;
    height: 60px;
}

.banner{
    background: url('../img/banner-1920-834.png') no-repeat center center;
    height: 650px;
    width: auto;
    z-index: -100000;
}

.banner .main{
    position: relative;
    top: 110px;
    width: 90%;
    height: 400px;
}

.banner .main .main-title{
    width: 70%;
    margin-left: 15%;
}

.banner .main .main-title h1{
    width: 100%;
    text-align: left;
    color: #acd13f;
    font-size: 70px;
    font-weight: 700;
}


.banner .main .main-title p{
    width: 100%;
    text-align: left;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.banner .main .info{
    width: 40%;
    margin-bottom: 20px;
}

.banner .main .info .info-date{
    width: 40%;
    font-size: 35px;
    font-weight: 800;
    color: #fff;
}

.banner .main .info .info-localisation{
    width: 60%;
    padding: 10px 10px;
    border-left: 4px solid #acd13f;
}


.banner .main .info .info-localisation .title{
    color: #acd13f;
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 0px;
    margin-top: 0px;
}

.banner .main .info .info-localisation .desc{
    color: #fff;
    font-size: 17px;
}

.banner .main .hour{
    position: relative;
    width: 200px;
    height: 100px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 25px;
    padding: 5px 10px;
    color: #fff;
    background-color: rgba(94, 69, 12, 0.8);
}

.banner .main .theme{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
}

.about{
    background-color: #fff;
    width: 100%;
    min-height: 400px;
    padding: 3% 7%;
    z-index: 100000;
}

.about .part1{}

.about .part2{}

.about .part2 .left{
    width: 40%;
    padding: 2% 3%;
}

.about .part2 .right{
    width: 60%;
    text-align: justify;
    padding: 10px;
}

.about .part2 .right p{
    
}

.panelistes{
    background-color: #fff;
    width: 100%;
    height: 400px;
    padding: 3% 7%;
    z-index: 100000;
}

.panelistes .panel-box{
    width: 100%;
}

.panelistes .panel-box .panel{
    width: 100%;
    height: 100px;
    margin: 20px 0px;
}

.panelistes .panel-box .panel .panel-name{
    width: 50%;
    height: 50px;
    background-color: #acd13f;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    padding-left: 10px;
}

.panelistes .panel-box .panel .panel-title{
    width: 80%;
    height: 50px;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    font-family: 'futurabold' !important;
}


.documentation{
    margin-top: 7%;
    background-color: #fff;
    width: 100%;
    min-height: 200px;
    padding: 3% 7%;
    z-index: 100000;
}

.documentation .documentation-files-box{
    background-color: #fff;
    width: 100%;
    height: 300px;
}


.documentation .documentation-files-box .doc{
    background-color: rgba(66, 22, 2, 1);
    border: 2px solid #d2996f;
    height: 70px;
    width: 40%;
    margin: 2% 0%;
    padding: 10px 20px;
    font-family: 'futurabold' !important;
}


.documentation .documentation-files-box .doc a{
    color: #fff;
    font-size: 27px;
}


.documentation .documentation-files-box .doc a:hover{
    text-decoration: none !important;
}

.programme img{
    margin-top: 20px;
    width: 100%;
    height: auto;
}


.programme{
    background-color: #fff;
    width: 100%;
    padding: 3% 7%;
    z-index: 100000;
}

.section-title{
    color: #acd13f;
    font-size: 50px;
    font-weight: 700;
    font-family: 'futurabold';
}

.section-p{
    font-size: 22px;
    font-weight: 500;
    text-align: justify;
    margin: 2% 0px;
}

@media (min-width: 325px) and (max-width: 390px) {
    .panelistes{
        height: 300px !important;
        padding: 0% 1% !important;
        margin-bottom: 10% !important;
    }
  
  	.panelistes .panel-box{
        width: 100%;
        height: 300px;
        margin: 10px 0px;
    }

    .panelistes .panel-box .panel{
        width: 100%;
        height: 70px;
        margin: 10% 0px !important;
        margin-top: 10% !important;
    }
    
    .panelistes .panel-box .panel .panel-name{
        width: 80% !important;
        height: 40px;
        background-color: #acd13f;
        color: #fff;
        font-size: 15px !important;
        font-weight: 600;
        padding-left: 10px;
        padding-top: 7px !important;
    }
    
    .panelistes .panel-box .panel .panel-title{
        width: 100%;
        height: 50px;
        color: #000;
        font-size: 12px !important;
        font-weight: 700;
    }

    .documentation{
        margin-top: 2% !important;
        height: 350px !important;
        padding: 3% 7%;
        z-index: 100000;
    }

    .documentation .documentation-files-box .doc{
        background-color: rgba(66, 22, 2, 1);
        border: 2px solid #d2996f;
        height: 50px;
        width: 60%;
        margin: 2% 0%;
        padding: 10px 5px !important;
    }
    
    
    .documentation .documentation-files-box .doc a{
        color: #fff;
        font-size: 15px !important;
    }
    
    
    .documentation .documentation-files-box .doc a:hover{
        text-decoration: none !important;
    }
}

@media (min-width: 391px) and (max-width: 426px) {}

@media (max-width: 499px) {
    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 400px !important;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        min-height: 200px !important;
    }
    
    .banner .main .main-title{
        display: flex !important;
        flex-direction: row !important;
        width: 97% !important;
        margin-left: 3% !important;
    }
    
    .banner .main .main-title h1{
        width: 30% !important;
        text-align: left;
        color: #acd13f;
        font-size: 30px !important;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 70% !important;
        text-align: left !important;
        padding: 8px !important;
        color: #fff;
        font-size: 10px !important;
        font-weight: 700;
    }
    
    .banner .main .info{
        position: relative;
        left: 10px !important;
        width: 100% !important;
        margin-bottom: 20px;
        padding: 2px 2px !important;
    }
    
    .banner .main .info .info-date{
        width: 150px !important;
        font-size: 15px !important;
        font-weight: 800;
        color: #fff;
        padding-left: 10px !important;
    }
    
    .banner .main .info .info-localisation{
        width: 300px !important;
        padding: 5px 5px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 12px !important;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 12px !important;
    }
    
    .banner .main .hour{
        position: relative;
        width: 160px !important;
        height: 30px !important;
        margin-bottom: 2px !important;
        text-align: center;
        font-size: 13px !important;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 10px !important;
        font-weight: 500;
        color: #fff;
    }

    .about{
        background-color: #fff;
        width: 100%;
        min-height: 400px;
        padding: 3% 7%;
        z-index: 100000;
    }
    
    .about .part1{}
    
    .about .part2{}
    
    .about .part2 .left{
        width: 100%;
        padding: 2% 3%;
    }
    
    .about .part2 .right{
        width: 100%;
        text-align: justify;
        padding: 5px;
    }
    
    .about .part2 .right p{
        
    }

    .panelistes{
        background-color: #fff;
        width: 100%;
        height: 300px !important;
        padding: 3% 7%;
        z-index: 100000;
    }

    .panelistes .panel-box .panel{
        width: 100%;
        height: 100px !important;
        margin: 5px 0px !important;
        font-size: 12px !important;
    }
    
    .panelistes .panel-box .panel .panel-name{
        width: 100% !important; 
        height: 60px !important;
        background-color: #acd13f;
        color: #fff;
        font-size: 12px !important;
        font-weight: 600;
        padding-left: 10px !important;
        padding-top: 12px !important;
    }
    
    .panelistes .panel-box .panel .panel-title{
        width: 100%;
        height: 50px;
        color: #000;
        font-size: 10px !important;
        font-weight: 700;
    }

    .documentation{
        margin-top: 25% !important;
        background-color: #fff;
        width: 100%;
        height: 350px !important;
        padding: 10% 7% !important;
        z-index: 100000;
    }

    .documentation .documentation-files-box .doc{
        background-color: rgba(66, 22, 2, 1);
        border: 2px solid #d2996f;
        height: 50px;
        width: 70% !important;
        margin: 2% 0%;
        padding: 10px 20px;
    }
    
    
    .documentation .documentation-files-box .doc a{
        color: #fff;
        font-size: 14px !important;
    }
    
    
    .documentation .documentation-files-box .doc a:hover{
        text-decoration: none !important;
    }

    .programme{
        
    }
    

    .section-title{
        color: #acd13f;
        font-size: 15px !important;
        font-weight: 700;
        font-family: 'futurabold';
    }
    
    .section-p{
        font-size: 13px !important;
        font-weight: 500;
        text-align: justify;
        margin: 2% 0px;
    }

    .footer{
        background-color: #acd13f;
        width: 100%;
        height: 50px !important;
        padding: 1% 5%;
    }
    
    .footer .contacts{
        padding: 2% 5% !important;
        font-size: 10px !important;
    }
    
    .footer .socials{
        width: 100px;
        font-size: 10px !important;
    }
    
    
    .footer .socials a img{
        width: 30px !important;
        margin: 2px 2px;
    }
}

@media (min-width: 500px) and (max-width: 668px) {

    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 500px !important;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 95% !important;
        margin-left: 5% !important;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 50px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 12px !important;
        font-weight: 700;
    }
    
    .banner .main .info{
        position: relative;
        left: 10px !important;
        width: 60%;
        margin-bottom: 20px;
        padding: 2px 2px !important;
    }
    
    .banner .main .info .info-date{
        width: 40% !important;
        font-size: 17px !important;
        font-weight: 800;
        color: #fff;
        padding-left: 20px !important;
    }
    
    .banner .main .info .info-localisation{
        width: 60% !important;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 15px !important;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 12px !important;
    }
    
    .banner .main .hour{
        position: relative;
        width: 160px !important;
        height: 50px !important;
        margin-bottom: 10px;
        text-align: center;
        font-size: 20px !important;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 16px;
        font-weight: 500;
        color: #fff;
    }

    .about{
        background-color: #fff;
        width: 100%;
        min-height: 400px;
        padding: 3% 7%;
        z-index: 100000;
    }
    
    .about .part1{}
    
    .about .part2{}
    
    .about .part2 .left{
        width: 100%;
        padding: 2% 3%;
    }
    
    .about .part2 .right{
        width: 100%;
        text-align: justify;
        padding: 5px;
    }
    
    .about .part2 .right p{
        
    }

    .panelistes{
        height: 250px !important;
        padding: 3% 7%;
        margin-bottom: 20% !important;
    }

    .panelistes .panel-box .panel{
        width: 100%;
        height: 70px;
        margin: 10px 0px;
    }
    
    .panelistes .panel-box .panel .panel-name{
        width: 80% !important;
        height: 40px;
        background-color: #acd13f;
        color: #fff;
        font-size: 15px !important;
        font-weight: 600;
        padding-left: 10px;
        padding-top: 7px !important;
    }
    
    .panelistes .panel-box .panel .panel-title{
        width: 100%;
        height: 50px;
        color: #000;
        font-size: 12px !important;
        font-weight: 700;
    }

    .documentation{
        margin-top: 2% !important;
        height: 350px !important;
        padding: 3% 7%;
        z-index: 100000;
    }

    .documentation .documentation-files-box .doc{
        background-color: rgba(66, 22, 2, 1);
        border: 2px solid #d2996f;
        height: 50px;
        width: 60%;
        margin: 2% 0%;
        padding: 10px 20px;
    }
    
    
    .documentation .documentation-files-box .doc a{
        color: #fff;
        font-size: 15px !important;
    }
    
    
    .documentation .documentation-files-box .doc a:hover{
        text-decoration: none !important;
    }

    .section-title{
        color: #acd13f;
        font-size: 22px !important;
        font-weight: 700;
        font-family: 'futurabold';
    }
    
    .section-p{
        font-size: 17px !important;
        font-weight: 500;
        text-align: justify;
        margin: 2% 0px;
    }

    .footer{
        height: 70px !important;
        padding: 1% 5%;
    }
    
    .footer .contacts{
        font-size: 13px !important;
    }
    
    .footer .socials{
        width: 100px;
    }
    
    
    .footer .socials a img{
        width: 30px !important;
        margin: 2px 2px;
    }
}

@media (max-width: 768px) {

    .footer{
        height: 70px !important;
        padding: 1% 5%;
    }
    
    .footer .contacts{
        font-size: 13px !important;
    }
    
    .footer .socials{
        width: 100px;
    }
    
    
    .footer .socials a img{
        width: 30px !important;
        margin: 2px 2px;
    }

    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 550px;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 90%;
        margin-left: 15%;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 50px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 15px;
        font-weight: 700;
    }
    
    .banner .main .info{
        position: relative;
        left: 30px;
        width: 60%;
        margin-bottom: 20px;
        padding: 2px 2px !important;
    }
    
    .banner .main .info .info-date{
        width: 30%;
        font-size: 20px;
        font-weight: 800;
        color: #fff;
    }
    
    .banner .main .info .info-localisation{
        width: 80%;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 17px;
    }
    
    .banner .main .hour{
        position: relative;
        width: 200px;
        height: 100px;
        margin-bottom: 10px;
        text-align: center;
        font-size: 25px;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 16px;
        font-weight: 500;
        color: #fff;
    }

    .about{
        background-color: #fff;
        width: 100%;
        min-height: 400px;
        padding: 3% 7%;
        z-index: 100000;
    }
    
    .about .part1{}
    
    .about .part2{}
    
    .about .part2 .left{
        width: 100%;
        padding: 2% 3%;
    }
    
    .about .part2 .right{
        width: 100%;
        text-align: justify;
        padding: 5px;
    }
    
    .about .part2 .right p{
        
    }

    
.panelistes{
    background-color: #fff;
    width: 100%;
    height: 300px;
    padding: 3% 7%;
    z-index: 100000;
}

    .panelistes .panel-box .panel{
        width: 100%;
        height: 100px;
        margin: 10px 0px;
    }
    
    .panelistes .panel-box .panel .panel-name{
        width: 90% !important;
        height: 40px;
        background-color: #acd13f;
        color: #fff;
        font-size: 17px !important;
        font-weight: 600;
        padding-left: 10px;
        padding-top: 10px !important;
    }
    
    .panelistes .panel-box .panel .panel-title{
        width: 100%;
        height: 50px;
        color: #000;
        font-size: 13px !important;
        font-weight: 700;
    }

    
.documentation{
    margin-top: 8% !important;
    min-height: 50px !important;
    padding: 3% 7%;
    z-index: 100000;
}

    .documentation .documentation-files-box .doc{
        background-color: rgba(66, 22, 2, 1);
        border: 2px solid #d2996f;
        height: 50px;
        width: 60%;
        margin: 2% 0%;
        padding: 10px 20px;
    }
    
    
    .documentation .documentation-files-box .doc a{
        color: #fff;
        font-size: 20px;
    }
    
    
    .documentation .documentation-files-box .doc a:hover{
        text-decoration: none !important;
    }

    .section-title{
        font-size: 25px !important;
    }
    
    .section-p{
        font-size: 15px !important;
    }
}


@media (min-width: 768px) and (max-width: 992px) {

    .footer{
        height: 70px !important;
        padding: 1% 5%;
    }
    
    .footer .contacts{
        font-size: 13px !important;
    }
    
    .footer .socials{
        width: 100px;
    }
    
    
    .footer .socials a img{
        width: 30px !important;
        margin: 2px 2px;
    }

    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 520px !important;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 90%;
        margin-left: 15%;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 50px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 15px;
        font-weight: 700;
    }
    
    .banner .main .info{
        position: relative;
        left: 30px;
        width: 60%;
        margin-bottom: 20px;
        padding: 2px 2px !important;
    }
    
    .banner .main .info .info-date{
        width: 30%;
        font-size: 25px !important;
        font-weight: 800;
        color: #fff;
    }
    
    .banner .main .info .info-localisation{
        width: 80%;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 25px !important;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 18px !important;
    }
    
    .banner .main .hour{
        position: relative;
        width: 200px;
        height: 70px;
        margin-bottom: 10px;
        text-align: center;
        font-size: 32px !important;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 18px !important;
        font-weight: 500;
        color: #fff;
    }

    .about{
        background-color: #fff;
        width: 100%;
        min-height: 400px;
        padding: 3% 7%;
        z-index: 100000;
    }
    
    .about .part1{}
    
    .about .part2{}
    
    .about .part2 .left{
        width: 100%;
        padding: 2% 3%;
    }
    
    .about .part2 .right{
        width: 100%;
        text-align: justify;
        padding: 5px;
    }
    
    .about .part2 .right p{
        
    }

    
.panelistes{
    background-color: #fff;
    width: 100%;
    height: 300px;
    padding: 3% 7%;
    z-index: 100000;
}

    .panelistes .panel-box .panel{
        width: 100%;
        height: 100px;
        margin: 10px 0px;
    }
    
    .panelistes .panel-box .panel .panel-name{
        width: 90% !important;
        height: 40px;
        background-color: #acd13f;
        color: #fff;
        font-size: 17px !important;
        font-weight: 600;
        padding-left: 10px;
        padding-top: 10px !important;
    }
    
    .panelistes .panel-box .panel .panel-title{
        width: 100%;
        height: 50px;
        color: #000;
        font-size: 13px !important;
        font-weight: 700;
    }

    
.documentation{
    margin-top: 8% !important;
    min-height: 50px !important;
    height: 500px !important;
    padding: 3% 7%;
    z-index: 100000;
}

    .documentation .documentation-files-box .doc{
        background-color: rgba(66, 22, 2, 1);
        border: 2px solid #d2996f;
        height: 50px;
        width: 60%;
        margin: 2% 0%;
        padding: 10px 20px;
    }
    
    
    .documentation .documentation-files-box .doc a{
        color: #fff;
        font-size: 20px;
    }
    
    
    .documentation .documentation-files-box .doc a:hover{
        text-decoration: none !important;
    }

    .section-title{
        font-size: 30px !important;
    }
    
    .section-p{
        font-size: 20px !important;
    }
}


@media (min-width: 992px) and (max-width: 1200px) {

    .footer{
        height: 70px !important;
        padding: 1% 5%;
    }
    
    .footer .contacts{
        font-size: 13px !important;
    }
    
    .footer .socials{
        width: 100px;
    }
    
    
    .footer .socials a img{
        width: 30px !important;
        margin: 2px 2px;
    }

    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 550px;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 85%;
        margin-left: 15%;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 50px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 15px;
        font-weight: 700;
    }
    
    .banner .main .info{
        position: relative;
        left: 30px;
        width: 60%;
        margin-bottom: 20px;
        padding: 2px 2px !important;
    }
    
    .banner .main .info .info-date{
        width: 30%;
        font-size: 27px !important;
        font-weight: 800;
        color: #fff;
    }
    
    .banner .main .info .info-localisation{
        width: 80%;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 20px !important;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 17px;
    }
    
    .banner .main .hour{
        position: relative;
        width: 200px;
        height: 70px;
        margin-bottom: 10px;
        text-align: center;
        font-size: 31px !important;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 22px !important;
        font-weight: 500;
        color: #fff;
    }

    .about{
        background-color: #fff;
        width: 100%;
        min-height: 400px;
        padding: 3% 7%;
        z-index: 100000;
    }
    
    .about .part1{}
    
    .about .part2{}
    
    .about .part2 .left{
        width: 100%;
        padding: 2% 3%;
    }
    
    .about .part2 .right{
        width: 100%;
        text-align: justify;
        padding: 5px;
    }
    
    .about .part2 .right p{
        
    }

    
.panelistes{
    background-color: #fff;
    width: 100%;
    height: 300px;
    padding: 3% 7%;
    z-index: 100000;
}

    .panelistes .panel-box .panel{
        width: 100%;
        height: 100px;
        margin: 10px 0px;
    }
    
    .panelistes .panel-box .panel .panel-name{
        width: 90% !important;
        height: 40px;
        background-color: #acd13f;
        color: #fff;
        font-size: 17px !important;
        font-weight: 600;
        padding-left: 10px;
        padding-top: 10px !important;
    }
    
    .panelistes .panel-box .panel .panel-title{
        width: 100%;
        height: 50px;
        color: #000;
        font-size: 13px !important;
        font-weight: 700;
    }

    
.documentation{
    margin-top: 8% !important;
    min-height: 50px !important;
    height: 500px;
    padding: 3% 7%;
    z-index: 100000;
}

    .documentation .documentation-files-box .doc{
        background-color: rgba(66, 22, 2, 1);
        border: 2px solid #d2996f;
        height: 50px;
        width: 60%;
        margin: 2% 0%;
        padding: 10px 20px;
    }
    
    
    .documentation .documentation-files-box .doc a{
        color: #fff;
        font-size: 20px;
    }
    
    
    .documentation .documentation-files-box .doc a:hover{
        text-decoration: none !important;
    }

    .section-title{
        font-size: 30px !important;
    }
    
    .section-p{
        font-size: 18px !important;
    }
}

@media (min-width: 1100px) and (max-width: 1346px){
    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 650px !important;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 70%;
        margin-left: 15%;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 70px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    
    .banner .main .info{
        width: 40%;
        margin-bottom: 20px;
    }
    
    .banner .main .info .info-date{
        width: 40%;
        font-size: 35px;
        font-weight: 800;
        color: #fff;
    }
    
    .banner .main .info .info-localisation{
        width: 60%;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 30px;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 17px;
    }
    
    .banner .main .hour{
        position: relative;
        width: 200px;
        height: 100px;
        margin-bottom: 10px;
        text-align: center;
        font-size: 25px;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 25px !important;
        font-weight: 500;
        color: #fff;
    }
}

@media (min-width: 1347px) and (max-width: 1440px){
    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 700px !important;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 70%;
        margin-left: 15%;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 70px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    
    .banner .main .info{
        width: 40%;
        margin-bottom: 20px;
    }
    
    .banner .main .info .info-date{
        width: 40%;
        font-size: 35px;
        font-weight: 800;
        color: #fff;
    }
    
    .banner .main .info .info-localisation{
        width: 60%;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 30px;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 22px !important;
    }
    
    .banner .main .hour{
        position: relative;
        width: 250px !important;
        height: 100px !important;
        margin-bottom: 10px;
        text-align: center;
        font-size: 40px !important;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        font-size: 29px !important;
        font-weight: 500;
        color: #fff;
    }
}

@media (min-width: 1440px){
    .banner{
        background: url('../img/banner-1920-834.png') no-repeat center center;
        height: 700px !important;
        width: auto;
        z-index: -100000;
    }
    
    .banner .main{
        position: relative;
        top: 110px;
        width: 90%;
        height: 400px;
    }
    
    .banner .main .main-title{
        width: 70%;
        margin-left: 15%;
    }
    
    .banner .main .main-title h1{
        width: 100%;
        text-align: left;
        color: #acd13f;
        font-size: 70px;
        font-weight: 700;
    }
    
    
    .banner .main .main-title p{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    
    .banner .main .info{
        width: 40%;
        margin-bottom: 20px;
    }
    
    .banner .main .info .info-date{
        width: 40%;
        font-size: 35px;
        font-weight: 800;
        color: #fff;
    }
    
    .banner .main .info .info-localisation{
        width: 60%;
        padding: 10px 10px;
        border-left: 4px solid #acd13f;
    }
    
    
    .banner .main .info .info-localisation .title{
        color: #acd13f;
        font-size: 30px;
        font-weight: 800;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    
    .banner .main .info .info-localisation .desc{
        color: #fff;
        font-size: 17px;
    }
    
    .banner .main .hour{
        position: relative;
        width: 250px !important;
        height: 100px;
        margin-bottom: 10px;
        text-align: center;
        font-size: 35px;
        padding: 5px 10px;
        color: #fff;
        background-color: rgba(94, 69, 12, 0.8);
    }
    
    .banner .main .theme{
        margin-top: 20px !important;
        font-size: 31px !important;
        font-weight: 500;
        color: #fff;
    }
}


